	
textarea{
	resize: vertical;
}
.form-active{
	display:block;
 }
.form-deactive{
 	display:none;
}
.modal-content-border{
	border: 2px solid rgba(204, 205, 206, 1);
}
#itextGlobalAlert{
	position: fixed;
	z-index: 1050;
	top: 10px;
	width: 100%;
}
#itextGlobalAlert .alert {
	padding: 2px;
	margin: 0 25%;
}
#itextGlobalAlert .alert span{
    padding-left: 10px;
    color: #F49304;
}
@media(max-width: 720px){
	#itextGlobalAlert .alert {
		margin: 0 15%;
	}
}

/* Notepad name tab deactived*/
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color:#fff;
	background-color:#3071a9 !important;
	border:1px solid #0A7BDD !important;
	background-image: -webkit-linear-gradient(top,#428bca 0,#3278b3 100%);
	background-image: -o-linear-gradient(top,#428bca 0,#3278b3 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#428bca),to(#3278b3));
	background-image: linear-gradient(to bottom,#428bca 0,#3278b3 100%);
}
.nav-tabs>li.deactive>a{
	background-color: #eee !important;
	border-color: #eee #eee #ddd !important;
}
.deactive{
	z-index: 2;
}
.editing-notepad{
	color:#f0ad4e !important;
	font-weight: bold;
}
#navTabs>li>i.notepad-delete{
	padding: 0px;
	margin: 0px;
	width: 15px;
	color: red;
	cursor:pointer;
	position: absolute;
	top: -8px;
	right: 0px;
	z-index:2;
}
.logo-img{
	height: 43px;
	margin-top: -12px;
}
.footer{
	text-align: center;
}

.popup-modal-horizontal-input{
	height:48px;
}
.popup-modal-header{
	right: 0px;
	position: absolute;
	margin-top: -20px;
}
.popup-modal-close-button {
	opacity:1;
	color: #A7B1AF;
}
.popup-modal-close-button span{
.itext-global-alert{
	position:fixed;
	top:0px;
	z-index:1040;
	margin:5px 30%;
}
.line-header{
	font-weight: bold;
}
.datepicker td, .datepicker th{
	width:auto !important;
}
.padding-bottom-1, .padding-bottom-1 li{
	padding-bottom: 1px;
}
.padding-bottom-2, .padding-bottom-2 li{
	padding-bottom: 2px;
}
.padding-bottom-3, .padding-bottom-3 li{
	padding-bottom: 3px;
}
.padding-bottom-4, .padding-bottom-4 li{
	padding-bottom: 4px;
}
.padding-bottom-5, .padding-bottom-5 li{
	padding-bottom: 5px;
}

/*GOOGLE ADS */
 #google_ads_frame1{
   margin: auto !important;
}
/* GOOGLE ADS END */